name: Draw.io
tags:
    - 实用工具
title: 用于一般图表绘制的 JavaScript 客户端编辑器
description: 用于一般图表绘制的 JavaScript 客户端编辑器
additionalProperties:
    key: drawio
    name: Draw.io
    tags:
        - Tool
    shortDescZh: 用于一般图表绘制的 JavaScript 客户端编辑器
    shortDescEn: JavaScript, client-side editor for general diagramming
    description:
        en: JavaScript, client-side editor for general diagramming
        ja: JavaScript、一般的なダイアグラム作成のためのクライアントサイドエディタ
        ms: JavaScript, penyunting sisi-klien untuk diagram am
        pt-br: JavaScript, editor do lado do cliente para diagramas gerais
        ru: JavaScript, клиентский редактор для общих диаграмм
        ko: 일반 다이어그램을 위한 JavaScript 클라이언트 측 편집기
        zh-Hant: 用於一般圖表繪製的 JavaScript 客戶端編輯器
        zh: 用于一般图表绘制的 JavaScript 客户端编辑器
    type: website
    crossVersionUpdate: true
    limit: 0
    batchInstallSupport: true
    website: https://www.drawio.com/
    github: https://github.com/jgraph/drawio
    document: https://github.com/jgraph/drawio/wiki
    architectures:
      - amd64
      - arm64
